import { Component } from '@angular/core';
import { Router } from '@angular/router';

@Component({
  selector: 'app-page-register',
  templateUrl: './page-register.component.html',
  styleUrls: ['./page-register.component.scss']
})
export class PageRegisterComponent {
  constructor(
    private router: Router,
  ) { }


  goBack() {
    let path = "/user/login"
    this.router.navigate([path])
  }

}
